Magento now supports PHP 5.4 or Newer


 magento-php-support-5.4

Magento is enhancing its platform and make development more efficient by adding support for PHP 5.4. Moving to PHP 5.4 offers several advantages: better performance, efficient memory usage, and access to ongoing updates and security fixes.

You can get these valuable updates faster via  patches for Magento Enterprise Edition 1.11.0.0 and later,  and Magento Community Edition 1.6.0.0 and later. Magento now supports php 5.4, that means support for PHP 5.4  will be built in to future Magento product releases for easier access.

  • The Magento Enterprise Edition patches are posted in the Support Patches section of My Account
  • Magento Community Edition patches are available on the Community Edition download page. More information on applying patches is available in the Magento Knowledge Base.

Note: If you are unable to upgrade to PHP 5.4, PHP suggests you upgrade to 5.3.28 as the latest version in the 5.3.x product line that includes security fixes.

Leave a Comment

Your email address will not be published. Required fields are marked *


× 8 = eight

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>